package com.mvc.model.aihcxd;

public class ResultMap<T> implements java.io.Serializable{
    private String flag;
    private T res;
    private String error;

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag;
    }

    public T getRes() {
        return res;
    }

    public void setRes(T res) {
        this.res = res;
    }

    public String getError() {
        return error;
    }

    public void setError(String error) {
        this.error = error;
    }
}
